
div, td { vertical-align: top; border: 1px solid #eee; padding: 5px; }
input, textarea, select { width: 95%; margin-bottom: 10px; }
label, span, form textarea, form p  { line-height: 1.2em;  }
label { color: #222; font-weight: bold; }

div.headline { background: #6aafef; color: white; border-radius: 8px; padding: 8px; }

table.minimenu tr td {
	vertical-align: baseline;
	padding: 5px;
	background: #eaeaea;
	min-width: 50px;
	font-weight: bold;
	text-align: center;
}
td.dotbottom {
	border-bottom: 1px dotted gray;
}
td.right {
	text-align: right;
}
.nopad {
	padding: 0;
	margin: 0;
}

<!-- from the field edits -->

form input:not([name=searchword]):not([type=submit]), form textarea, form select {
	font-family: Tahoma, Consolas, Candara, "Courier New", Courier, monospace;
	width: 150px;
	background: #fafaba;
	border: 1px dotted gray;
	vertical-align: middle;
}
form input#xsex {
	background: white;
	border: none;
	width: 20px;
	padding-right: 10px;
}
form input.xcheckbox {
	background: white;
	border: none;
	width: 20px;
	padding-right: 10px;
}

form label {
	color: #505050;
	font-size: 1em;
	font-weight: bold;
}
form textarea {
	font-family: inherit;
	/* width: 310px; */
}
form select {
	font-family: inherit;
}

#formdata tr td {
	vertical-align: top;
	border-right: 2px dotted silver;
	padding: 0 8px 4px 8px;
}
#formdata p {
	font-size: 12px;
}
#formdata h3 {
	border-bottom: 1px dotted;
}
.fixed {
	/* font-family: Consolas, Candara, "Courier New", Courier, monospace; */
	width: 150px;
	border: 1px dotted blue;
}
.noborder {
	border-style: none;
}
select.fixed {
	width: 152px;
}
.submit {
	font-size: 11px; /* Resets 1em to 10px */
	font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;	margin: 0 auto; 	
	vertical-align: middle;
	font-weight: normal;
	width: 110px;
	padding: 2px 4px;
	height: 26px;
	margin: 0px;
	background-color: #6aafef;
	text-align: left;
	cursor: pointer;
	border: 1px solid #aaaaff;
	color: black;
}

.ToolText{position:relative; } 
.ToolTextHover{position:relative;} 
.ToolText span{display: none;} 

.ToolTextHover span{ 
  display:block; 
  position:absolute; 
  border:1px dotted gray; 
  top:1.3em; 
  left:5px; 
  background-color: #e6e6e6; 
  color: black;
  padding: 10px; 
  text-align: center; 
  min-width: 200px;
} 

.redlabel {
	font-size: 1.2em;
	background: red; 
	padding: 2px 8px; 
	border-radius: 8px; 
	color: white;
}